extends layouts/default.pug

block prepend meta
  - var title = 'about';
  - var description = 'diamonds is a small circle centered around almost anything'

block content
  h2 about diamonds
  p diamonds is a small circle centered around almost anything
  p we provide several small services free of charge
  .block
    h3 messaging
    p We host a matrix homeserver
    p
      | with an invite token you can register an account
      | on our homeserver over at the 
      a(href='/register.html') register page
      | .
    p
      | the homeserver is bridged to both discord and telegram.
      | futhermore you can puppet your telegram account from matrix.
      | for more information visit the 
      a(href='/bridge.html') bridge guide page
      | .
    p enjoy video chat over with our jitsi instance 
      a(href='//jitsi.dmnd.sh') jitsi.dmnd.sh
      | .
    h3 productivity
    p make use of our etherpad instance over at 
      a(href='//docs.dmnd.sh') docs.dmnd.sh
      | .
    h3 gaming
    section
      h4 minecraft
      p
        | join our 
        a(href='//www.minecraft.net') minecraft.net
        |  server
        | just connect to 
        em dmnd.sh
        | .
      p
        | check out a  
        a(href='//dmnd.sh/minecraft/map/index.html') livemap
        |  of our server:
      .frame
        iframe(src='//dmnd.sh/minecraft/map/index.html')
    section
      h4 factorio
      p
        | you can also join us on our 
        a(href='//www.factorio.com') factorio
        |  server
        | just connect to 
        em dmnd.sh
        | .
